<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Supporters</title>
    <!-- ============== Font Family ============== -->
    <link
        href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap"
        rel="stylesheet">
    <!-- ============== Bootstrap Css Links =============== -->
    <link rel="stylesheet" href="assets/css/bootstrap.css">
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <!-- ============== Custom Css Link ============== -->
    <link rel="stylesheet" href="assets/css/style.css">
</head>

<body>
    <div class="container-fluid p-0">
        <!-- ================ Navbar ================= -->
        <nav class="navbar">
            <div class="container">
                <div class="row" style="width: 100%;">
                    <div class="col-6 align-self-center">
                        <!-- Logo -->
                        <div class="site-logo">
                            <a href="index.html">
                                <img class="white-logo" src="assets/images/bn-logo.svg" alt="Site Logo">
                                <img class="black-logo" src="assets/images/ft-logo.svg" alt="Site Logo">
                                <span>Black To Nature</span>
                            </a>
                        </div>
                    </div>
                    <div class="col-6 align-self-center">
                        <div class="nav-contact-box">
                            <button type="button" class="nav-contact-btn">
                                Contact Us
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </nav>
        <!-- ================ Hero Section ================= -->
        <section class="bn-hero supporters-hero">
            <div class="container">
                <div class="row">
                    <div class="col-lg-7">
                        <!-- Hero Text -->
                        <div class="hero-text">
                            <h3>
                                We are everything because of our Partners
                            </h3>
                            <p>
                                The platform that brings the Black community together through shared experiences! This
                                is the premiere place to connect directly with your local community, virtually or
                                in-person, by creating your own events or viewing events created by other members.
                            </p>
                            <button type="button" class="hero-partners-btn">Become a Partner</button>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ================ Unity Section ================= -->
        <section class="unity-section support-unity">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div class="unity-content">
                            <div class="unity-image">
                                <img src="assets/images/bn-supporters-bar.svg" alt="Supporters Bar">
                            </div>
                            <h3>Anything is possible when you have the right people there to support you.</h3>
                            <p>MISTY COPELAND</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ================ Supporters Partners Section ================= -->
        <section class="supporters-partner">
            <div class="container">
                <div class="row">
                    <div class="col-lg-4">
                        <div class="sup-partner-text pt-txt-1">
                            <h3>Meet our Partners</h3>
                        </div>
                    </div>
                    <div class="col-lg-5">
                        <div class="sup-partner-text pt-txt-2">
                            <p>
                                The goal of Black to Nature is simple, we are building a community! This is only
                                possible
                                through those that not only see the vision but those that BELIEVE in the vision. If you
                                are
                                interested in furthering our cause through donations, promotions or more please register
                                to
                                become a partner.
                            </p>
                        </div>
                    </div>
                    <div class="col-lg-3 align-self-center">
                        <div class="sup-partner-text pt-txt-3">
                            <button type="button" class="sup-part-text">
                                Become a Partner
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ================ Supporters Brand Section ================= -->
        <section class="sp-brands">
            <div class="container">
                <div class="row">
                    <div class="col-lg-4">
                        <div class="sp-brands-column">
                            <div class="sp-brand-logo">
                                <img src="assets/images/sp-trail.svg" alt="Trail">
                            </div>
                            <p>
                                AllTrails is a fitness and travel mobile app used in outdoor recreational activities.
                                AllTrails is commonly used for outdoor activities such as hiking, mountain biking,
                                climbing
                                and snow sports. The service allows users to access a database of trail maps, which
                                includes
                                crowdsourced reviews and images.
                            </p>
                            <div class="sp-brand-box">
                                <button type="button" class="sp-brand-btn">Visit Website</button>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="sp-brands-column">
                            <div class="sp-brand-logo">
                                <img src="assets/images/sp-survival.svg" alt="Survival">
                            </div>
                            <p>
                                SURVIVAL is one of the world's leading providers of first aid kits for the workplace​,
                                vehicle, home and outdoors.
                            </p>
                            <div class="sp-brand-box">
                                <button type="button" class="sp-brand-btn">Visit Website</button>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="sp-brands-column">
                            <div class="sp-brand-logo">
                                <img src="assets/images/sp-camel.svg" alt="Camel">
                            </div>
                            <p>
                                CamelBak Products, LLC is an American outdoors equipment company based in Petaluma,
                                California, best known for its hydration products, such as hydration packs and water
                                bottles.
                            </p>
                            <div class="sp-brand-box">
                                <button type="button" class="sp-brand-btn">Visit Website</button>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="sp-brands-column">
                            <div class="sp-brand-logo sp-brand-end">
                                <img src="assets/images/sp-oregon.svg" alt="oregon">
                            </div>
                            <p>
                                OREGON WALKS. Oregon Walks is dedicated to promoting walking and making the conditions
                                for walking safe, convenient and attractive throughout Oregon.
                            </p>
                            <div class="sp-brand-box">
                                <button type="button" class="sp-brand-btn">Visit Website</button>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="sp-brands-column">
                            <div class="sp-brand-logo sp-brand-end">
                                <img src="assets/images/sp-carolina.svg" alt="carolina">
                            </div>
                            <p>
                                Since 1945, North Carolina Wildlife Federation has worked for all wildlife and habitat,
                                bringing together citizens, outdoor enthusiasts, hunters and anglers, government and
                                industry to protect North Carolina’s natural resources. From the Great Smoky Mountains
                                to the Outer Banks, our organization is made up of people who value wildlife and wild
                                places and the many ways to enjoy them.
                            </p>
                            <div class="sp-brand-box">
                                <button type="button" class="sp-brand-btn">Visit Website</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ================ Supporters About Section ================= -->
        <section class="sp-about">
            <div class="container">
                <div class="sp-about-content">
                    <div class="sp-about-heading">
                        <h3>About the Community</h3>
                    </div>
                    <div class="row">
                        <div class="col-lg-4">
                            <div class="sp-about-counter">
                                <h3>50+</h3>
                                <p>Events Organized</p>
                            </div>
                        </div>
                        <div class="col-lg-4">
                            <div class="sp-about-counter">
                                <h3>100+</h3>
                                <p>Community <br>
                                    Members</p>
                            </div>
                        </div>
                        <div class="col-lg-4">
                            <div class="sp-about-counter">
                                <h3>2000+</h3>
                                <p>Social Media <br>
                                    Followers</p>
                            </div>
                        </div>
                    </div>
                    <div class="sp-about-box">
                        <button type="button" class="sp-about-btn">About Us</button>
                    </div>
                </div>
            </div>
        </section>
        <!-- ================ Pre Footer ================ -->
        <section class="pre-footer">
            <div class="container">
                <div class="pre-footer-app-store-box">
                    <div class="row">
                        <div class="col-6 align-self-center">
                            <div class="pre-footer-app-text">
                                <p>
                                    Download the app today to
                                    Create, Share, and Attend events with a like-minded community!
                                </p>
                            </div>
                        </div>
                        <div class="col-6">
                            <div class="pre-footer-store-icons">
                                <div class="pf-store-icon">
                                    <img src="assets/images/pf-apple-store.svg" alt="Apple Store">
                                </div>
                                <div class="pf-store-icon">
                                    <img src="assets/images/pf-play-store.svg" alt="Play Store">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ================ Footer ================ -->
        <footer class="footer">
            <div class="container">
                <div class="row">
                    <div class="col-2">
                        <div class="footer-logo">
                            <a href="index.html">
                                <img src="assets/images/ft-logo.svg" alt="Footer Logo">
                            </a>
                        </div>
                    </div>
                    <div class="col-10 align-self-center">
                        <div class="footer-menu">
                            <ul>
                                <li><a href="#">Home</a></li>
                                <li><a href="#">Champions</a></li>
                                <li><a href="#">Supporters</a></li>
                                <li><a href="#">About us</a></li>
                                <li><a href="#">Instagram</a></li>
                                <li><a href="#">Contact US</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
    </div>
    <!-- ============= Jquery Cdn ============= -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <!-- ============= Bootstrap Scripts =========== -->
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="assets/js/bootstrap.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>
    <!-- ============= Custom Js Scripts =========== -->
    <script src="assets/js/custom.js"></script>
</body>

</html>